Description

Hil

I'd like to better understand what a value of zero means for the variable fimnlabgrs_dv. Similarly, what does it mean if this value is
negative?

Thanks and best,
C

History

#1 - 12/10/2019 05:58 PM - Stephanie Auty
- Category set to Income

- Status changed from New to Feedback

- Assignee set to C Josten

- % Done changed from 0 to 80
Dear C,

Negative values in our income variables refer to self employment losses. A value of 0 means their income was 0.

Best wishes,
Stephanie

#2 - 12/10/2019 05:58 PM - Stephanie Auty

- Private changed from Yes to No

#3 - 08/15/2022 04:11 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (C Josten)

- % Done changed from 80 to 100
